<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
    <f:if condition="{data.layout}==0">
        <f:render partial="Teaser/TeaserLayout-{data.layout}" arguments="{_all}" />
    </f:if>
    <f:if condition="{data.layout}==1">
        <f:render partial="Teaser/TeaserLayout-{data.layout}" arguments="{_all}" />
    </f:if>
    <f:if condition="{data.layout}==2">
        <f:render partial="Teaser/TeaserLayout-{data.layout}" arguments="{_all}" />
    </f:if>
    <f:if condition="{data.layout}==3">
        <f:render partial="Teaser/TeaserLayout-{data.layout}" arguments="{_all}" />
    </f:if>
</html>
